Subject: imapd in Pine 3.91

From: [email-masked] (System Manager)
Date: Wed, 31 May 1995 18:49:25 GMT

I am in the process of installing Pine 3.91.  We have had Pine 3.88
for a while so I am familiar with pine and pico which are created in the
installation process.  Also created are imapd and mtest with which I am not
familiar.  I know what imap means and does but the documentation that comes
with Pine 3.91 is not very specific as what to do with imapd and mtest
unless I missed it.  I suspect that imapd is the daemon that accepts imap
connections but how is it activated?  Do I need to install additional
software or is it all included in pine?  Some daemons are activated by simply
typing the name but that does not seem to work here.  Can anyone enlighten
me about how to use imapd and mtest or point me to the place where I might
find that information?

System Manager
St. John Fisher College
Rochester, NY 14618